# SPDX-FileCopyrightText: 2016 Copyright contributors to the cppTango project
#
# SPDX-License-Identifier: LGPL-3.0-or-later

prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=${prefix}/bin
includedir=${prefix}/include
libdir=@libdir_for_tango_pc@

Name: @CMAKE_PROJECT_NAME@
Description: Tango client/server API library
Version: @LIBRARY_VERSION@
Cflags: -I${includedir}
Requires: libzmq omniORB4 omniCOS4 omniDynamic4
Requires.private: @JPEG_LIB@
Libs: -L${libdir} -ltango -lzmq -lomniORB4 -lomnithread -lCOS4 -lomniDynamic4
Libs.private: @JPEG_LIB_FLAG@
